// © 2025 Naked People Team. All Rights Reserved.


#include "PhoneItemDefinition.h"

#include "PhoneItemInstance.h"

TSubclassOf<UItemInstance> UPhoneItemDefinition::GetInstanceClass() const
{
	return UPhoneItemInstance::StaticClass();
}
